gRPC C#
gRPC C#
Namespaces
Grpc.Core
Credentials Class
Credentials Properties
Insecure Property

Credentials Insecure Property

Returns instance of credential that provides no security and will result in creating an unsecure channel with no encryption whatsoever.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public static Credentials Insecure { get; }

    Public Shared ReadOnly Property Insecure As Credentials
    	Get

    public:
    static property Credentials^ Insecure {
    	Credentials^ get ();
    }

    static member Insecure : Credentials with get

#### Property Value

Type: Credentials
See Also

#### Reference

Credentials Class
Grpc.Core Namespace